@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/ProximaNova-Extrabld.eot.html');
  src: url('../fonts/ProximaNova-Extrabld.eot%EF%B9%96.html#iefix') format('embedded-opentype'),
  url('../fonts/ProximaNova-Extrabld.woff2') format('woff2'),
  url('../fonts/ProximaNova-Extrabld.woff.html') format('woff');
  font-weight: 800;
  font-style: normal;
}

/* styles */
body {
  min-width: 480px;
  background: #2c0b40;
  font-family: 'Proxima Nova', sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.5em;
  color: #121314;
  cursor: default;
}

.main_wrapper {
  margin: 0 auto;
  width: 480px;
  background: #fff;
}

img {
  max-width: 100%;
  height: auto;
}

b {
  font-weight: 700;
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}
h2.title {
  font-size: 30px;
  line-height: 1.2em;
  text-transform: uppercase;
  font-weight: 800;
  text-align: center;
  margin-bottom: 30px;
  padding: 0 20px;
  color: #121314;
  letter-spacing: 0.9px;
}
h2.title span {
  color: #597e6e;
}
section {
  padding: 35px 0 30px;
}

.color_theme {
  background: #c2006e url(../images/color_bg.jpg) 50% 0% no-repeat;
  background-size: cover;
}
.color_theme .title,
.color_theme .title span {
  color: #fff;
}

.m1-form {
  max-width: 360px;
  margin: 0 auto;
}
.m1-form input {
  width: 100%;
  display: block;
  font-family: 'Proxima Nova', sans-serif;
  border: none;
  font-size: 18px;
  margin-bottom: 15px;
  height: 76px;
  border-radius: 40px;
  background: #fff;
  text-indent: 80px;
  color: #777;
}
.m1-form input[name="name"] {
  background: #fff url(../images/input_name.png) 32px 50% no-repeat;
}
.m1-form input[name="surname"] {
  background: #fff url(../images/input_name.png) 32px 50% no-repeat;
}
.m1-form input[name="phone"] {
  background: #fff url(../images/input_phone.png) 32px 50% no-repeat;
}
.m1-form .button-m {
  margin-top: 0;
  width: 100%;
}
.m1-form ::-webkit-input-placeholder {
  color: #777;
}
.m1-form ::-moz-placeholder {
  color: #777;
}
.m1-form :-moz-placeholder {
  color: #777;
}
.m1-form :-ms-input-placeholder {
  color: #777;
}
.m1-form :focus::-webkit-input-placeholder {
  color: transparent;
}
.m1-form :focus::-moz-placeholder {
  color: transparent;
}
.m1-form :focus:-moz-placeholder {
  color: transparent;
}
.m1-form :focus:-ms-input-placeholder {
  color: transparent;
}

/* button */
.button-m {
  border: none;
  cursor: pointer;
  font-family: 'Proxima Nova', sans-serif;
  text-transform: uppercase;
  height: 80px;
  width: 360px;
  display: block;
  border-radius: 40px;
  line-height: 80px;
  text-decoration: none;
  text-align: center;
  background: #fc0;
  background: -moz-linear-gradient(top, #fc0 0%, #ff9c00 100%);
  background: -webkit-linear-gradient(top, #fc0 0%, #ff9c00 100%);
  background: linear-gradient(to bottom, #fc0 0%, #ff9c00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc00', endColorstr='#ff9c00', GradientType=0);
  border-bottom: 4px solid #cb7c00;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
  font-weight: 800;
  font-size: 23px;
  letter-spacing: 1px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
  margin: 0 auto;
  color: #121314;
  position: relative;
}
.button-m:active {
  top: 2px;
}

.button-m.btn2 {
  font-size: 20px;
}

/*  offer_section   */
.offer_section {
  padding: 0 0 50px;
}
section.offer_section .order_form {
  padding-top: 30px;
}
.offer_section .order_form {
  width: 440px;
  margin: 0 auto;
  background: #597e6e;
  border-radius: 10px;
  padding-bottom: 25px;
  position: relative;
}
.offer_section .order_form > img {
  display: block;
  border-radius: 10px 10px 0 0;
  margin-bottom: 30px;
}
.offer_section .privat {
  background: url("../images/privat-icon.png") 0 50% no-repeat;
  text-align: left;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  width: 245px;
  padding-left: 40px;
  margin: 20px auto 0;
}
.timer {
  margin-bottom: 30px;
}
.timer p {
  text-align: center;
  color: #fff;
  font-weight: 800;
  font-size: 18px;
  margin-bottom: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.timer .timer_container {
  text-align: center;
  font-size: 0;
}
.timer .timer_block {
  width: 74px;
  background: #000;
  display: inline-block;
  text-align: center;
  padding: 10px 0;
  margin: 0 20px;
  border-radius: 14px;
  position: relative;
}
.timer .timer_block:not(:last-child):after {
  content: ':';
  font-size: 60px;
  line-height: 1em;
  color: #fff;
  position: absolute;
  right: -28px;
  top: 2px;
  font-weight: 600;
}
.timer .timer_block .count {
  font-size: 36px;
  color: #fc0;
  font-weight: 800;
  line-height: 1em;
}
.timer .timer_block .text {
  color: #fff;
  font-size: 12px;
  line-height: 1.2em;
}

.offer_section .main-title {
  background: url("../images/main-title-bg.png") 50% 0 no-repeat #631a91;
  height: 70px;
  line-height: 70px;
     font-size: 39px;
  font-weight: 800;
  color: #fff;
  letter-spacing: 2.3px;
  text-transform: uppercase;
  text-align: center;
}

.offer_section .sub-title {
  background: #fff;
  font-size: 21px;
  font-weight: 700;
  line-height: 1.3em;
  letter-spacing: 0.8px;
  color: #121314;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
}

.offer_section .box {
  position: relative;
}

.offer_section .box img {
  display: block;
}

.offer_section .box .txt {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 225px 14px 50px;
  font-size: 19px;
  font-weight: 800;
  line-height: 22px;
  text-align: right;
}

.offer_section .box .txt b {
  color: #597e6e;
  font-weight: 800;
}

.offer_section .sale {
     position: absolute;
    left: -8px;
    top: 7px;
    background: url(../images/sale.png) 0 0 no-repeat;
    transform: rotate(-90deg);
    width: 155px;
    height: 140px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

.offer_section .sale span {
  display: inline-block;
  transform: rotate(42deg);
  margin-left: 10px;
  margin-top: 44px;
  width: 170px;
  text-align: center;
}

.offer_section .stock {
  font-size: 18px;
  color: #fff;
  text-align: center;
  padding-top: 20px;
}

.offer_section .stock b {
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  background: #fff;
  border-radius: 50%;
  color: #121314;
  margin: 0 3px;
}

.offer_section .form-text {
  color: #fff;
  text-align: center;
  font-size: 18px;
  padding: 0 65px;
  margin-bottom: 30px;
}

.offer_section .form-text h4 {
  text-transform: uppercase;
  margin-bottom: 5px;
}

.offer_section .form-text span {
  color: #ffcc00;
}

.price {
  background: url("../images/price-bg.png") 0 0 no-repeat;
  height: 90px;
  margin-bottom: 30px;
}

.price:after {
  display: block;
  clear: both;
  content: '';
}

.price > div {
  float: left;
  width: 50%;
  text-align: center;
  font-weight: 800;
  padding-top: 13px;
}

.price .old {
  color: rgba(255, 255, 255, 0.7);
}

.price .old .val span {
  text-decoration: line-through;
}

.price p {
  font-size: 18px;
  letter-spacing: 0.9px;
}

.price .val {
  font-size: 40px;
  line-height: 1em;
  letter-spacing: 1.5px;
}

.price .val i {
  font-size: 0.8em;
  font-style: normal;
  text-transform: uppercase;
}

.bullet {
  padding: 0 60px;
  margin: 0 0 30px;
}

.bullet li {
  font-size: 20px;
  background: url("../images/check-icon.png") 0 0 no-repeat;
  min-height: 24px;
  padding-top: 2px;
  padding-left: 35px;
  margin-bottom: 15px;
}

/*sect2*/
.sect2 {
  position: relative;
  background: #f5f6f7;
  padding-bottom: 0;
  margin-bottom: 40px;
}
.sect2:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -62px;
  width: 100%;
  height: 62px;
  background: url("../images/sect2-bottom.png") 0 0 no-repeat;
  content: '';
}
.sect2 .title {
  margin-bottom: 40px;
}
.sect2 .list_2 > li .pic img {
  box-shadow: none;
  border: 4px solid #c4c5c6;
  border-radius: 30px 5px;
}

.list_2 {
  font-size: 0;
  letter-spacing: -1px;
  padding: 0 10px;
}
.list_2 > li {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  padding: 0 15px;
  text-align: center;
  letter-spacing: normal;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 30px;
}
.list_2 > li .pic {
  position: relative;
  margin-bottom: 30px;
}
/*list1*/
.list1{
	padding: 0 20px;
	margin-bottom: 35px;
}
.list1>li{
	background: #fff;
	border-radius: 5px;
	margin-bottom: 20px;
	box-shadow: 0 0 16px 0 rgba(0,0,0,0.2);
	overflow: hidden;
	padding-bottom: 23px;
}
.list1>li:last-child{
	margin-bottom: 0;
}
.list1>li>img{
	display: block;
	margin: 0 0 20px;
}
.list1>li>h4{
	text-align: center;
	font-size: 20px;
	margin-bottom: 15px;
}
.list1>li>p{
	text-align: center;
	padding: 0 16px;
}
/*list2*/
.list_2 > li .pic img {
  display: block;
  margin: 0 auto;
  border-radius: 22px 5px 22px 5px;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
}
.list_2 > li > span {
  font-weight: 800;
  display: block;
  margin-bottom: 5px;
  font-size: 18px;
  text-transform: uppercase;
}

/*.sect3*/
.sect3 {
  padding-bottom: 45px;
}
.sect3 h2.title {
  padding: 0;
}
.sect3 h2.title span {
  display: block;
}
.result_item {
  width: 440px;
  position: relative;
  margin: 0 auto 20px;
}
.result_item > img {
  display: block;
  border-radius: 22px 5px 22px 5px;
}
/*
.result_item:before,
.result_item:after {
  content: 'До';
  color: #fff;
  font-size: 16px;
  font-weight: 800;
  text-transform: uppercase;
  width: 70px;
  line-height: 32px;
  text-align: center;
  border-radius: 0 6px 6px 0;
  position: absolute;
  left: 0;
  bottom: 20px;
  background: #808080;
}
.result_item:after {
  content: 'После';
  width: 78px;
  background: #c90072;
  left: auto;
  right: 0;
  border-radius: 6px 0 0 6px;
}*/
.sect3 .button-m {
  margin-top: 40px;
}

/*sect4*/
.sect4 {
  background: url("../images/sect4-bg.jpg") 50% 0 no-repeat;
  background-size: cover;
  padding-bottom: 40px;
}
.sect4 h2.title {
  padding: 0;
  margin-bottom: 20px;
}
.sect4 h2.title span {
  display: block;
}
.sect4 .sub-title {
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
}
.sect4 .content {
  width: 440px;
  margin: 0 auto;
  background: #fff;
  border-radius: 6px;
  padding-top: 25px;
  overflow: hidden;
}
.sect4 .alert {
  position: relative;
  border: 2px solid #85c00c;
  border-radius: 10px;
  margin: 0 20px 30px;
  padding: 15px 10px;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}
.sect4 .alert:after {
  position: absolute;
  left: 40px;
  top: -27px;
  display: block;
  background: url("../images/alert-arrow-icon.png") 50% 0 no-repeat;
  width: 32px;
  height: 27px;
  content: '';
}
.sect4 .alert b {
  color: #85c00c;
}
.sect4 .content > img {
  display: block;
  margin: 0 auto 10px;
}
.sect4 .content .benef_1 {
  margin-bottom: 25px;
}
.benef_1 > li {
  margin: 0 0 30px;
  display: table;
  width: 100%;
}
.benef_1 > li:last-child {
  margin-bottom: 0;
}
.benef_1 > li .img {
  width: 140px;
  display: table-cell;
  vertical-align: middle;
}
.benef_1 > li .img img {
  display: block;
  margin: 0 auto;
  border-radius: 0 12px 12px 0;
}
.benef_1 > li .text {
  display: table-cell;
  vertical-align: middle;
  padding: 0 20px;
  font-size: 16px;
}
.benef_1 > li .text h4 {
  display: block;
  font-weight: 700;
  font-size: 18px;
  line-height: 20px;
  color: #597e6e;
  margin-bottom: 5px;
}
.benef_1 > li .text h4:after {
  display: block;
  clear: both;
  content: '';
}
.benef_1 > li .text h4 i {
  position: relative;
  top: -4px;
  display: block;
  float: left;
  font-style: normal;
  font-size: 49px;
  line-height: 1em;
  font-weight: 800;
  margin-right: 10px;
}
.benef_1 > li .text h4 span {
  display: block;
  overflow: hidden;
}
.benef_1 > li:nth-child(2n) .img img {
  border-radius: 12px 0 0 12px;
}

.garant {
  background: #f5f6f7;
  padding: 20px 20px 30px;
  position: relative;
}
.garant h4 {
  font-size: 20px;
  font-weight: 700;
  color: #597e6e;
  text-align: center;
  margin-bottom: 5px;
}
.typ_list {
  margin-bottom: 20px;
}
.typ_list > li {
  border-top: 2px dotted #adaeaf;
  background: url(../images/list_icon.png) 20px 50% no-repeat;
  font-size: 18px;
  padding: 10px 15px 10px 40px;
}
.typ_list > li:first-child {
  border-top: none;
}
.garant > span {
  position: absolute;
  transform: rotate(90deg);
  font-size: 56px;
  line-height: 56px;
  text-transform: uppercase;
  color: #c90072;
  font-weight: 800;
  top: 68px;
  left: -24px;
}

/*action_sect*/
.action_sect {
  padding-bottom: 0;
}
.action_sect .title {
  margin-bottom: 10px;
}
.action_sect img {
  display: block;
  margin: 0 auto 20px;
}
.action_sect > p {
  text-align: center;
  padding: 0 50px;
  margin-bottom: 30px;
}
.video_block {
  width: 440px;
    height: 245px;
    margin: 0 auto 25px;
    position: relative;
    overflow: hidden;
    /* border-radius: 22px; */
    /* background: #343434; */
}
.video_block iframe,
.video_block object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}
.action_sect .button-m {
  color: #333;
}

/*sect_img*/
.sect_img {
  background: #f5f6f7;
  padding: 50px 0 30px;
}
.sect_img > img {
  display: block;
  margin: 0 auto 20px;
  border-radius: 22px 5px 22px 5px;
}

/*sect5*/
.sect5 h2.title span {
  color: #fc0;
  display: block;
}
.reviews {
  padding: 0 20px 0;
}
.rev_item {
  background: #fff;
  padding: 5px 20px 15px;
  border-radius: 20px;
  margin-top: 110px;
}
.rev_item .img {
  margin: -115px auto 25px;
}

.rev_item .img img {
  display: block;
  border-radius: 10px;
  border: 8px solid #fff;
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
  margin: 0 auto;
  width: auto;
}

.rev_item strong {
  display: block;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.rev_item > span > span {
  display: block;
  color: #c90072;
}

.rev_item > p {
  text-align: center;
  line-height: 1.4em;
  margin-bottom: 5px;
}
.rev_item .info {
  color: #a8a9aa;
  font-size: 16px;
  text-align: center;
}

.sect5 .owl-prev,
.sect5 .owl-next {
  width: 23px;
  height: 38px;
  position: absolute;
  top: 143px;
}
.sect5 .owl-prev {
  background: url(../images/rev_arrow.png) 0% 50% no-repeat;
  left: 50px;
}
.sect5 .owl-next {
  background: url(../images/rev_arrow.png) 100% 50% no-repeat;
  right: 50px;
}

.vote_section {
  background: #ebe8e6 url(../images/vote_bg.jpg.html) 50% 0% no-repeat;
}
.vote_section .title {
  padding: 0;
  font-size: 28px;
}
.vote_section .title span {
  font-size: 28px;
  margin-top: 10px;
}
.vote_block {
  padding: 0 20px;
}

.vote_block .question_item .line {
  display: none;
  width: 0%;
  height: 52px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0 6px 6px 0;
}
.vote_block .question_item .percents {
  display: none;
  float: right;
  padding: 0 20px 0 0;
  font-weight: 700;
  line-height: 50px;
  text-align: right;
  position: relative;
  color: #333;
}

.question_item {
  margin-bottom: 10px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  border-radius: 6px;
  height: 52px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.vote_block .question_item .question_text {
  float: left;
  padding: 0 0 0 20px;
  line-height: 52px;
  position: relative;
}
.vote_block .question_item .question_text:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  content: '';
  margin: -2px 10px 0 -5px;
  width: 14px;
  height: 14px;
  border: 3px solid #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.question_item:nth-child(1) {
  background: #6cd567;
  border-bottom: 3px solid #1ba515;
}
.question_item:nth-child(2) {
  background: #ff7a7a;
  border-bottom: 3px solid #dd2b2b;
}
.question_item:nth-child(3) {
  background: #f0b752;
  border-bottom: 3px solid #cc870e;
}
.question_item:nth-child(1) .line {
  background: #6cd567;
}
.question_item:nth-child(2) .line {
  background: #ff7a7a;
}
.question_item:nth-child(3) .line {
  background: #f0b752;
}
.vote_block .question_item:nth-child(1) .question_text:before {
  background: #1ba515;
}
.vote_block .question_item:nth-child(2) .question_text:before {
  background: #e74343;
}
.vote_block .question_item:nth-child(3) .question_text:before {
  background: #cc870e;
}

.vote_section .questions_list.active .question_item .question_text:before {
  display: none;
}
.vote_section .questions_list.active .question_item .percents {
  display: block;
}
.vote_section .questions_list.active .question_item .line {
  display: block;
}

.vote_block .questions_list.active .question_item:nth-child(1),
.vote_block .questions_list.active .question_item:nth-child(2),
.vote_block .questions_list.active .question_item:nth-child(3) {
  background: #fff;
  border: none;
}

.vote_block .questions_list.active .question_text {
  color: #333;
}

.voice_count {
  width: 400px;
  margin: 30px auto 0;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.6);
  text-align: center;
  padding: 10px 0;
  font-size: 15px;
}
.voice_count:before {
  content: '';
  width: 46px;
  height: 34px;
  background: url(../images/voice_count.png.html) 50% 50% no-repeat;
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}
.voice_count b,
.voice_count span {
  color: #c90072;
  font-weight: 800;
}
.voice_count b {
  margin-left: 10px;
}
.reviews {
 text-align: center;   
}
.reviews img {
    margin: 0

    
}
.reviews h3 {
    text-align: center;
    font-size: 22px;
    background-color: #fff;
    padding-bottom: 20px;
}
.reviews h3:after {
    content: '';
    display: block;
    background: url('../images/stars.png') no-repeat 0 0;
    width: 94px;
    height: 14px;
    margin: 3px auto 0;
}
.reviews p {
    padding: 10px 20px 40
  }
  .slick-prev, .slick-next {
    background-image: url('../images/arrow.png');
}
/*sect7*/
.sect7 {
  padding-bottom: 30px;
}
.sect7 h2.title span {
  display: block;
}
.sect7 .guarantee {
  background: #85c00c;
  color: #fff;
  text-align: center;
  padding: 25px 35px;
  margin-top: 50px;
}
.sect7 .guarantee h4 {
  font-size: 30px;
  font-weight: 800;
  line-height: 1em;
  text-transform: uppercase;
  letter-spacing: 0.9px;
  margin-bottom: 10px;
}
.order_list {
  padding: 0 20px;
}
.order_list > li {
  display: table;
  width: 100%;
  padding-bottom: 48px;
  background: url(../images/order_li.png) 50% 100% no-repeat;
}
.order_list > li:nth-child(2n) {
  background: url(../images/order_2n.png) 50% 100% no-repeat;
}
.order_list > li:last-child {
  background: none;
  padding-bottom: 0;
}
.order_list > li .img {
  display: table-cell;
  vertical-align: middle;
  width: 78px;
}
.order_list > li .img img {
  display: block;
  border-radius: 50%;
}
.order_list > li p {
  display: table-cell;
  padding: 0 0 0 20px;
  vertical-align: middle;
}

.order_list > li:nth-child(2n) p {
  padding: 0 20px 0 0;
  text-align: right;
}

/* footer */
.footer_section {
  padding: 0 0 25px;
  background: #fff;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
}

.footer_section img {
  display: block;
  margin: 0 auto 10px auto;
}

.footer_section a {
  color: #222;
  display: block;
}

.size {

}
.size h2 + p {
  padding: 0 20px 0 110px;
  margin-bottom: 20px;
  font-size: 16px;
  background: url(../images/meter-spiral.png.html) no-repeat 20px center;
}
.size table {
  font-size: 13px;
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
}
.size table th,
.size table tr {
  line-height: 1.2em;
}
.size table th {
  color: #fff;
  background: #c9008a;
  padding: 10px 0;
  font-weight: normal;
}
.size table td {
  padding: 10px 0;
}
.size table tr:nth-child(odd) {
  background: #eef0f3;
}
.size table td:not(:last-child) {
  border-right: 1px solid #dae0e8;
}
.size table tr:last-child {
  border-bottom: 1px solid #dae0e8;
}
.note-color {
  text-align: center;
  font-size: 13px;
  padding: 5px 0 25px;
  color: #6e737b;
}
.to-action {
  text-align: center;
  padding: 0 30px 30px;
}
.to-action span {
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 10px;
  display: block;
}
.to-action p {
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed,
.video-container .youtube {
  background: #000;
  border: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.videorev {
  padding-bottom: 0;
}
.videorev .shadow {
  margin-bottom: 20px;
}

.sect8 {
  padding-bottom: 40px;
}

.sect8 h2.title {
  margin-bottom: 10px;
}

.sect8 .text {
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  padding: 0 30px;
  margin-bottom: 35px;
}

.sect8 .list_2 > li > span {
  text-transform: inherit;
  font-weight: 700;
}

.sect8 .list_2 > li .pic img {
  border: 4px solid #fff;
}

.sect8 .list_2 > li:last-child img {
  display: block;
  margin: 0 auto;
}